<template>
  <div class="custom-panel-div">

    <v-col>
      <v-row>
        <h1 style="font-size: 18px;letter-spacing: -0.025em;color: #00468A;">
         Reference İşlemleri
        </h1>
      </v-row>
      <v-row>
        <h2 style="font-size: 14px;color: #5A5A5A;">Reference >
          Listeleme</h2>
      </v-row>
    </v-col>

    <v-expansion-panels v-model="panel" :disabled="disabled" multiple>
      <custom-expansion-panel :items="items" />
    </v-expansion-panels>

    <div v-show="false">
      <ReferenceFilter/>
      <ReferenceList/>
    </div>
  </div>
</template>
<script>
import CustomExpansionPanel from '@/components/custom-controller/CustomExpansionPanel.vue';
import ReferenceFilter from "@/views/reference/components/ReferenceFilter.vue";
import ReferenceList from "@/views/reference/components/ReferenceList.vue";


export default {
  components: {
    CustomExpansionPanel,
    ReferenceList
  },
  data() {
    return {
      panel: [0, 1],
      disabled: false,
      items: [
        {
          title: "Referans  Filtrele",
          isCustomInput: false,
          name: "",
          isCustomButton: false,
          customComponents: ReferenceFilter,
        },
        {
          title: "Referans  Listele",
          isCustomInput: false,
          name: "",
          isCustomButton: false,
          customComponents: ReferenceList,
        },
      ],
    };
  },
  methods: {},
};
</script>
<style scoped>
</style>